<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>daDun_banTouMing_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,2},{16,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,9}}</string>
                <key>sourceSize</key>
                <string>{16,9}</string>
            </dict>
            <key>daDun_bg_expand.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,172},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>daDun_bg_pause.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,102},{80,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,68}}</string>
                <key>sourceSize</key>
                <string>{80,68}</string>
            </dict>
            <key>daDun_bg_system.png</key>
            <dict>
                <key>frame</key>
                <string>{{439,172},{62,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,47}}</string>
                <key>sourceSize</key>
                <string>{62,47}</string>
            </dict>
            <key>daDun_bg_voice_cancel.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{279,248}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{279,248}}</string>
                <key>sourceSize</key>
                <string>{279,248}</string>
            </dict>
            <key>daDun_head_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,111},{78,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,79}}</string>
                <key>sourceSize</key>
                <string>{78,79}</string>
            </dict>
            <key>daDun_tipsBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,2},{98,102}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,10},{98,102}}</string>
                <key>sourceSize</key>
                <string>{112,112}</string>
            </dict>
            <key>daDun_tipsBg_touMing.png</key>
            <dict>
                <key>frame</key>
                <string>{{439,221},{54,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,54}}</string>
                <key>sourceSize</key>
                <string>{54,54}</string>
            </dict>
            <key>img_daDun_clientId_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,277},{52,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,52}}</string>
                <key>sourceSize</key>
                <string>{52,52}</string>
            </dict>
            <key>img_daDun_clientId_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{337,247},{52,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,52}}</string>
                <key>sourceSize</key>
                <string>{52,52}</string>
            </dict>
            <key>img_daDun_clientId_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,245},{52,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,52}}</string>
                <key>sourceSize</key>
                <string>{52,52}</string>
            </dict>
            <key>img_daDun_clientId_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,191},{52,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,52}}</string>
                <key>sourceSize</key>
                <string>{52,52}</string>
            </dict>
            <key>img_dadun_halo.png</key>
            <dict>
                <key>frame</key>
                <string>{{283,2},{107,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,107}}</string>
                <key>sourceSize</key>
                <string>{107,107}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>otherUIdaDun.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:89885eaf97fc3752c0dbb1526e8fcf33:1/1$</string>
            <key>textureFileName</key>
            <string>otherUIdaDun.png</string>
        </dict>
    </dict>
</plist>
